/*********************************************/
/* MB CORPO A TEXT CONDENSED >> Regular: 400 */
/*********************************************/
@font-face {
  font-display: fallback;
  font-family: "MB Corpo A Text Condensed";
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MBCorpoATextCond-Regular-Web-7f13c..woff2) format("woff2"),
    url(fonts/MBCorpoATextCond-Regular-Web-64a23..woff) format("woff"),
    url(fonts/MBCorpoATextCond-Regular-Web-a0473..ttf) format("truetype");
}


/*********************************************/
/* MB CORPO A TITLE >> Regular: 400 */
/*********************************************/
@font-face {
  font-display: fallback;
  font-family: "MB Corpo A Title";
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MBCorpoATitle-Regular-Web-e732d..woff2) format("woff2"),
    url(fonts/MBCorpoATitle-Regular-Web-7c0f8..woff) format("woff"),
    url(fonts/MBCorpoATitle-Regular-Web-0ed72..ttf) format("truetype");
}

/*********************************************/
/* MB CORPO A TITLE CONDENSED >> Regular: 400 */
/*********************************************/
@font-face {
  font-display: fallback;
  font-family: "MB Corpo A Title Condensed";
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MBCorpoATitleCond-Regular-Web-5f8d2..woff2) format("woff2"),
    url(fonts/MBCorpoATitleCond-Regular-Web-13249..woff) format("woff"),
    url(fonts/MBCorpoATitleCond-Regular-Web-b870e..ttf) format("truetype");
}

/*********************************************/
/* MB CORPO A SCREEN 1 CONDENSED >> Regular: 400 */
/*********************************************/
@font-face {
  font-display: fallback;
  font-family: "MB Corpo A Screen 1 Condensed";
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MBCorpoAScreen1Cond-Regular-Web-60cb8..woff2) format("woff2"),
    url(fonts/MBCorpoAScreen1Cond-Regular-Web-6c6fb..woff) format("woff"),
    url(fonts/MBCorpoAScreen1Cond-Regular-Web-d3167..ttf) format("truetype");
}

/*********************************************/
/* MB CORPO A SCREEN 2 CONDENSED >> Regular: 400 */
/*********************************************/
@font-face {
  font-display: fallback;
  font-family: "MB Corpo A Screen 2 Condensed";
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MBCorpoAScreen2Cond-Regular-Web-2ce87..woff2) format("woff2"),
    url(fonts/MBCorpoAScreen2Cond-Regular-Web-67543..woff) format("woff"),
    url(fonts/MBCorpoAScreen2Cond-Regular-Web-e5105..ttf) format("truetype");
}
/**********************************************************/
/* MB CORPO S TEXT >> Light: 300, Regular: 400, Bold: 700 */
/**********************************************************/
@font-face {
  font-display: fallback;
  font-family: "MB Corpo S Text";
  font-style: normal;
  font-weight: 300;
  src: url(fonts/MBCorpoSText-Light-Web-567f2..woff2) format("woff2"),
    url(fonts/MBCorpoSText-Light-Web-5f201..woff) format("woff"),
    url(fonts/MBCorpoSText-Light-Web-7c917..ttf) format("truetype");
}

@font-face {
  font-display: fallback;
  font-family: "MB Corpo S Text";
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MBCorpoSText-Regular-Web-af27a..woff2) format("woff2"),
    url(fonts/MBCorpoSText-Regular-Web-0aa74..woff) format("woff"),
    url(fonts/MBCorpoSText-Regular-Web-d2868..ttf) format("truetype");
}

@font-face {
  font-display: fallback;
  font-family: "MB Corpo S Text";
  font-style: normal;
  font-weight: 700;
  src: url(fonts/MBCorpoSText-Bold-Web-9c8de..woff2) format("woff2"),
    url(fonts/MBCorpoSText-Bold-Web-8be28..woff) format("woff"),
    url(fonts/MBCorpoSText-Bold-Web-4c4b7..ttf) format("truetype");
}


/********************************************************************/
/* MB CORPO S TEXT CONDENSED >> Light: 300, Regular: 400, Bold: 700 */
/********************************************************************/
@font-face {
  font-display: fallback;
  font-family: "MB Corpo S Text Condensed";
  font-style: normal;
  font-weight: 300;
  src: url(fonts/MBCorpoSText-CondLight-Web-7d344..woff2) format("woff2"),
    url(fonts/MBCorpoSText-CondLight-Web-44050..woff) format("woff"),
    url(fonts/MBCorpoSText-CondLight-Web-5d4cf..ttf) format("truetype");
}

@font-face {
  font-display: fallback;
  font-family: "MB Corpo S Text Condensed";
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MBCorpoSText-CondRegular-Web-d1a69..woff2) format("woff2"),
    url(fonts/MBCorpoSText-CondRegular-Web-73205..woff) format("woff"),
    url(fonts/MBCorpoSText-CondRegular-Web-7cf9f..ttf) format("truetype");
}

@font-face {
  font-display: fallback;
  font-family: "MB Corpo S Text Condensed";
  font-style: normal;
  font-weight: 700;
  src: url(fonts/MBCorpoSText-CondBold-Web-55e9e..woff2) format("woff2"),
    url(fonts/MBCorpoSText-CondBold-Web-713a7..woff) format("woff"),
    url(fonts/MBCorpoSText-CondBold-Web-a4844..ttf) format("truetype");
}

/***********************************************************/
/* MB CORPO S TITLE >> Light: 300, Regular: 400, Bold: 700 */
/***********************************************************/
@font-face {
  font-display: fallback;
  font-family: "MB Corpo S Title";
  font-style: normal;
  font-weight: 300;
  src: url(fonts/MBCorpoSTitle-Light-Web-f4f87..woff2) format("woff2"),
    url(fonts/MBCorpoSTitle-Light-Web-08a86..woff) format("woff"),
    url(fonts/MBCorpoSTitle-Light-Web-094de..ttf) format("truetype");
}

@font-face {
  font-display: fallback;
  font-family: "MB Corpo S Title";
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MBCorpoSTitle-Regular-Web-a2348..woff2) format("woff2"),
    url(fonts/MBCorpoSTitle-Regular-Web-711ba..woff) format("woff"),
    url(fonts/MBCorpoSTitle-Regular-Web-5a39f..ttf) format("truetype");
}

@font-face {
  font-display: fallback;
  font-family: "MB Corpo S Title";
  font-style: normal;
  font-weight: 700;
  src: url(fonts/MBCorpoSTitle-Bold-Web-b4f50..woff2) format("woff2"),
    url(fonts/MBCorpoSTitle-Bold-Web-bd882..woff) format("woff"),
    url(fonts/MBCorpoSTitle-Bold-Web-a1513..ttf) format("truetype");
}
/*********************************************************************/
/* MB CORPO S TITLE CONDENSED >> Light: 300, Regular: 400, Bold: 700 */
/*********************************************************************/
@font-face {
  font-display: fallback;
  font-family: "MB Corpo S Title Condensed";
  font-style: normal;
  font-weight: 300;
  src: url(fonts/MBCorpoSTitle-CondLight-Web-ff3e7..woff2) format("woff2"),
    url(fonts/MBCorpoSTitle-CondLight-Web-6e5fb..woff) format("woff"),
    url(fonts/MBCorpoSTitle-CondLight-Web-ad668..ttf) format("truetype");
}

@font-face {
  font-display: fallback;
  font-family: "MB Corpo S Title Condensed";
  font-style: normal;
  font-weight: 400;
  src: url(fonts/MBCorpoSTitle-CondRegular-Web-ad43d..woff2) format("woff2"),
    url(fonts/MBCorpoSTitle-CondRegular-Web-428ad..woff) format("woff"),
    url(fonts/MBCorpoSTitle-CondRegular-Web-7afe5..ttf) format("truetype");
}

@font-face {
  font-display: fallback;
  font-family: "MB Corpo S Title Condensed";
  font-style: normal;
  font-weight: 700;
  src: url(fonts/MBCorpoSTitle-CondBold-Web-42cf1..woff2) format("woff2"),
    url(fonts/MBCorpoSTitle-CondBold-Web-66ed3..woff) format("woff"),
    url(fonts/MBCorpoSTitle-CondBold-Web-74ea4..ttf) format("truetype");
}
